## crlfuzz 1.4.1

=== debian/changelog ===
crlfuzz (1.4.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Wed, 16 Apr 2025 15:27:12 +0200
