=== debian/control ===
Source: crlfuzz
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Homepage: https://github.com/dwisiswant0/crlfuzz
Vcs-Browser: https://gitlab.com/kalilinux/packages/crlfuzz
Vcs-Git: https://gitlab.com/kalilinux/packages/crlfuzz.git
XS-Go-Import-Path: github.com/dwisiswant0/crlfuzz

Package: crlfuzz
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Fast tool to scan CRLF vulnerability written in Go
 CRLFuzz is a tool to scan for CRLF vulnerabilities in a fast way using Go
