=== debian/tests/control ===
Test-Command: crlfuzz -h
Restrictions: superficial, allow-stderr
